.Style1{font-family: 'Apple-Chancery','Apple Chancery';
font-size: 9px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Apple-Chancery','Apple Chancery';
font-size: 48px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'HoeflerText-Regular','Hoefler Text','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 24px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
margin:0;
color: #A91D6C;
word-wrap: break-word;}
.Style6{font-family: 'LucidaGrande-Bold','Lucida Grande','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Apple-Chancery','Apple Chancery';
font-size: 64px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style11{font-family: 'LucidaGrande-Bold','Lucida Grande','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style12{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.Style6:visited{color:#FFC300; text-decoration:underline;}
a.Style6:hover{color:#BD1800; text-decoration:underline;}
.linkStyle_15{font-family: 'LucidaGrande-Bold','Lucida Grande','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0226CE;
text-decoration: underline; 
/*000#00F900#FFC300#BD1800*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FFC300; text-decoration:underline;}
a.linkStyle_15:hover{color:#BD1800; text-decoration:underline;}
.linkStyle_18{font-family: 'LucidaGrande-Bold','Lucida Grande','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0226CE;
text-decoration: underline; 
/*000#00F900#FFC300#BC1800*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FFC300; text-decoration:underline;}
a.linkStyle_18:hover{color:#BC1800; text-decoration:underline;}
.Style21{font-family: 'Apple-Chancery','Apple Chancery';
font-size: 24px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'HoeflerText-Regular','Hoefler Text','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Palatino-Italic','Palatino','Times New Roman',serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #D12263;
word-wrap: break-word;}
.Style25{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 11px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'Apple-Chancery','Apple Chancery';
font-size: 6px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 11px; 
font-weight: 400;
word-wrap: break-word;}
.Style29{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
margin:0;
color: #951A6C;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style32{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 25px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}